﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAPP_com_Razor", "WebAPP_com_Razor\WebAPP_com_Razor.csproj", "{44A323B3-510F-44B9-9E08-2E8FA185D1DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{44A323B3-510F-44B9-9E08-2E8FA185D1DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44A323B3-510F-44B9-9E08-2E8FA185D1DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44A323B3-510F-44B9-9E08-2E8FA185D1DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44A323B3-510F-44B9-9E08-2E8FA185D1DB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
